<?php
session_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE nick='".$_SESSION['user']."'")) or die(mysql_error());
{
include 'head.php';
if($data_user['dostup']!=1)
{
echo "<img src='/img/dostup.png'>";
include 'foot.php';
exit;
}
echo "<div class='title'>Раздача монет гонщикам</div>";
{
if(isset($_GET['money1']))
{
mysql_query("UPDATE `users` SET `money` = `money` + '100000' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 100.000 монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 100.000 монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money.png' alt='Баксы' /> <a href='/razd.php?money1'>Подарить 100.000 монет</a>
</div>";
}
{
if(isset($_GET['money2']))
{
mysql_query("UPDATE `users` SET `money` = `money` + '300000' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 300.000 монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 300.000 монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money.png' alt='Баксы' /> <a href='/razd.php?money2'>Подарить 300.000 монет</a>
</div>";
}
{
if(isset($_GET['money3']))
{
mysql_query("UPDATE `users` SET `money` = `money` + '500000' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 500.000 монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 500.000 монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money.png' alt='Баксы' /> <a href='/razd.php?money3'>Подарить 500.000 монет</a>
</div>";
}
echo "<div class='title'>Раздача золота гонщикам</div>";
{
if(isset($_GET['zoloto1']))
{
mysql_query("UPDATE `users` SET `money2` = `money2` + '5' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 5 золотых монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 5 золотых монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money2.png' alt='Золото' /> <a href='/razd.php?zoloto1'>Подарить 5 золотых монет</a>
</div>";
}
{
if(isset($_GET['zoloto2']))
{
mysql_query("UPDATE `users` SET `money2` = `money2` + '10' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 10 золотых монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 10 золотых монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money2.png' alt='Золото' /> <a href='/razd.php?zoloto2'>Подарить 10 золотых монет</a>
</div>";
}
{
if(isset($_GET['zoloto3']))
{
mysql_query("UPDATE `users` SET `money2` = `money2` + '30' ");
mysql_query("INSERT INTO bar(`nick`,`msg`,`date`,`avatar`,`id_user`) VALUES('Система','Всем игрокам выдано 30 золотых монет','BONUS','avatars/no_avatar.png','0')") or die(mysql_error());
echo "<div class='inform'><center>Игроки успешно получили 30 золотых монет!</center></div>";
}
echo "<div class='inform'>
<img src='img/money2.png' alt='Золото' /> <a href='/razd.php?zoloto3'>Подарить 30 золотых монет</a>
</div>";
}
{
if(isset($_GET['delete']))
{
mysql_query("DELETE FROM `users` WHERE `carname` = 'Нет авто'");
echo "<div class='inform'><center>Удалены!</center></div>";
}
echo "<div class='inform'>
<img src='img/vip.png' alt='' /> <a href='/razd.php?delete'>Удалить неактивных.</a>
</div>";
}
?>
</div>
</div>
</body>
</html>
<?
}
}
include 'foot.php';
?>